

/*
	CLASSES.CSS

    CSS			Layout-tabcase    
	DESC		Gestaltung in Tabellenform
				Ersatz fuer HEADER, ARTICLE, NAV, ASIDE, FOOTER, etc.
				bessere Darstellung auf Mobiles, Apple-Devices u.a.

	Site		forster-online.com
	Version		13.10.2024
	Form		table
*/

.maximus {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 95%;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	border: 1px solid black;
	padding: .5em;
	margin: .5em;
	background: #ffeeaa;
	display: inline-table;
	min-width: 750px;
	/*
	max-width: 1048px;
		*/
}

.topper {
	position: relative;
	border-radius: 0.5em 0.5em 0px 0px;
	border: 1px solid black;
	padding: .5em;
	margin: .2em;
	border: 1px solid black;
	text-align: left;
	vertical-align: top;
	background: white;
	background-image: linear-gradient(to right, white, lightgreen);
}

.topper zwo {
	position: relative;
	border-radius: 0px;
	border: 1px solid black;
	padding: .5em;
	margin: .2em;
	border: 1px solid black;
	text-align: left;
	vertical-align: top;
	background: white;
	background-image: linear-gradient(to right, white, indianred);
}

.topschwarz {
	position: relative;
	border-radius: 0.5em 0.5em 0px 0px;
	border: 1px solid black;
	padding: .5em;
	margin: .2em;
	border: 1px solid black;
	text-align: left;
	vertical-align: top;
	background: black;
	/*
background-image: linear-gradient(to right, white, lightgreen);
	*/
}

.pager {
	margin: 2px auto 0;
	position: relative;
	width: 100%;
	padding-top: 0.2em;
	padding-bottom: 0.4em;
	background-color: #6f4f5f;
	border-radius: 8px;
	vertical-align: middle;
	text-align: center;
	color: navajowhite;
	font-size: 1.2em;
}

.widebox {
	border-radius: 0;
	border: 1px solid black;
	padding: .5em;
	margin: .2em;
	text-align: left;
	vertical-align: top;
	background: white;
	border-radius: 0px;
	border: 1px solid black;
}

.menu {
	border-radius: 0px 0px 0 0.5em;
	border: 1px solid black;
	padding: .5em;
	margin: .2em;
	text-align: center;
	vertical-align: top;
	background: white;
	border-radius: 0px;
	border: 1px solid black;
}

.text {
	border-radius: 0;
	border: 1px solid black;
	padding: .5em;
	margin: .2em;
	text-align: justify;
	vertical-align: top;
	background: white;
	border-radius: 0px;
	border: 1px solid black;
	padding: .5em;
	margin: .5em;
}

.blackbox {
	font-family: Courier New, Courier, monospace;
	border: 1px solid black;
	display: block;
	text-align: left;
	vertical-align: top;
	background: black;
	border-radius: 0px;

	padding: 0 1em;
	margin: .5em;
	color: white;
}

.sideright {
	border-radius: 0px 0px 0 0.5em;
	border: 1px solid black;
	padding: .5em;
	margin: .2em;
	text-align: center;
	vertical-align: top;
	background: white;
	border-radius: 0px;
	border: 1px solid black;
}

.sideleft {
	border-radius: 0px;
	border: 1px solid black;
	padding: .5em;
	margin: .2em;
	text-align: left;
	vertical-align: top;
	border-radius: 0px;
	border: none;
}

.box {
	background: none;
	border: 1px solid black;
	border-radius: 0px;
	text-align: center;
	vertical-align: middle;
	padding: .5em;
	margin: .2em;
	font-weight: normal;
	font-size: 1.0em;
}

	.box.tabea {

		background: pink;
		font-weight: bold;
		font-size: 1.2em;
		color: black;
	}

	.box.nataly {

		background: red;
		font-weight: bold;
		font-size: 1.2em;
		color: white;
	}

	.box.klaus {

		background: skyblue;
		font-weight: bold;
		font-size: 1.2em;
		color: black;
	}

	.box.fussel {

		background: darkred;
		font-weight: bold;
		font-size: 1.2em;
		color: white;
	}

	.box.perser {

		background: sandybrown;
		vertical-align: middle;
		font-weight: bold;
		font-size: 1.2em;
		color: black;
	}

	.box.pacco {

		background: blue;
		vertical-align: middle;
		font-weight: bold;
		font-size: 1.2em;
		color: white;
	}

	.box.white {

		padding: .5em;
		margin: .2em;
		background: white;
		text-align: left;
		vertical-align: top;
	}

	.box.inside {

		vertical-align: top;
		background: none;
		text-align: justify;
	}

	.box.floattxt {

		margin: 5px auto 0;
		position: relative;
		width: 100%;
		border: 1px solid black;
		text-align: justify;
		vertical-align: top;
	}

	.box.clr {

		text-align: left;
		vertical-align: top;
		background: none;
	}

	.box.lineA {
		text-align: left;
		vertical-align: top;
		background: #eee;
	}
		.box.lineA.b {
			text-align: left;
			font-weight: bold;
			vertical-align: top;
			background: #eee;
		}

	.box.lineB {
		text-align: left;
		vertical-align: top;
		background: #ddd;
	}

		.box.lineB.b {
			text-align: left;
			font-weight: bold;
			vertical-align: top;
			background: #ddd;
		}

	.box.nblineA {
		text-align: left;
		vertical-align: top;
		background: #eee;
		border: 0 none;
	}
		.box.nblineA.b {
			text-align: left;
			font-weight: bold;
			vertical-align: top;
			background: #eee;
			border: 0 none;
		}

	.box.nblineB {
		text-align: left;
		vertical-align: top;
		background: #ddd;
		border: 0 none;
	}

		.box.nblineB.b {
			text-align: left;
			font-weight: bold;
			vertical-align: top;
			background: #ddd;
			border: 0 none;
		}

	.box.lgreen {
		border-radius: 0px;
		border: 1px solid black;
		padding: .5em;
		margin: .2em;
		text-align: justify;
		vertical-align: top;
		background: lightgreen;
	}

	.box.reference {
		border-radius: 15px;
		padding: .5em;
		margin: .2em;
		text-align: center;
		vertical-align: middle;
		background: indianred;
		border: 1px solid darkred;
	}

	.box.menu {
		margin: 2px auto 0;
		width: 100%;
		background: #9a9aff;
		background-image: linear-gradient(to right, skyblue, yellow);
		border-color: black;
		border-radius: 0px;
		vertical-align: middle;
		text-align: justify;
		border: 1px solid;
		padding: .5em;
	}

	.box.menu-indian {
		margin: 2px auto 0;
		width: 100%;
		background: indianred;

		border-color: black;
		border-radius: 0px;
		vertical-align: middle;
		text-align: left;
		border: 1px solid;
		padding: .5em;
	}

		.box.menu-small {
			margin: 2px auto 0;
			width: 100%;
			background: sandybrown;
			border-color: black;
			border-radius: 0px;
			vertical-align: middle;
			text-align: left;
			border: 1px solid black;
			padding: .25em;
			font-size: 0,8em;
			color: white;
		}

		.box.menu-style2 {
			margin: 2px auto 0;
			width: 100%;
			background: lightgreen;
			background-image: linear-gradient(to right, white, lightgreen);
			border-color: #e7c157;
			border-radius: 8px;
			vertical-align: middle;
			border: 1px solid;
			padding: .5em;
		}

		.box.menu-style3 {
			margin: 2px auto 0;
			position: relative;
			width: 100%;
			background: lightgreen;
			background-image: linear-gradient(to right, skyblue, yellow);
			border-color: #e7c157;
			border-radius: 8px;
			vertical-align: middle;
			border: 1px solid;
			padding: .5em;
		}

	.box.icons {
		border: 0px;
		font-size: 2.5em;
		text-align: left;
		vertical-align: middle;
	}

	.box.fuss {
		margin: 2px auto 0;
		width: 100%;
		background: silver;
		background-image: linear-gradient(to right, white, grey);
		border-color: black;
		border-radius: 0px 0px 0.5em 0.5em;
		vertical-align: middle;
		border: 1px solid;
		padding: .5em;
		font-size: 0.8em;
	}

	.box.code {
		font-family: Courier New, Courier, monospace;
		border: 1px solid black;
		display: block;
		text-align: left;
		vertical-align: top;
		background: #444;
		border-radius: 0px;
		padding: 0 1em;
		margin: .5em;
		color: white;
	}

.kopf {
	color: #dd0000;
	font-size: 1.4em;
	text-align: left;
	font-weight: bold;
}

.li-top-gray {
	background-color: grey;
	color: #ffffff;
	padding: 4pt;
	margin: 0px;
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
}

.li-top-silver {
	background-color: silver;
	color: #ffffff;
	padding: 4pt;
	margin: 0px;
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
}

.li-top-green {
	background-color: #40aa40;
	color: #ffffff;
	padding: 4pt;
	margin: 0px;
	font-size: 0.9em;
	text-align: left;
	vertical-align: top;
}

.linksbuendig {
	text-align: left;
	vertical-align: top;
}

.rechtsbuendig {
	text-align: right;
	vertical-align: top;
}

.mittig {
	text-align: center;
	vertical-align: top;
}

.blocksatz {
	text-align: justify;
	vertical-align: top;
}

.hinweis {
	text-align: justify;
	vertical-align: top;
	color: red;
}

.rebox {
	text-align: justify;
	vertical-align: top;
	margin-left: 20px;
	margin-bottom: 5px;
}

.klein {
	text-align: justify;
	vertical-align: top;
	font-size: .9em;
}

.titel {
	color: darkred;
	font-size: 1.3em;
	text-align: left;
	font-weight: bold;
}

.floatleft {
	float: left;
	margin-right: 20px;
	margin-left: 0px;
	margin-bottom: 5px;
}

.floatright {
	float: right;
	margin-right: 0px;
	margin-left: 20px;
	margin-bottom: 5px;
}

.videoBox {
	background-color: white;
	inline-size: 70%;
	padding: 30px 10px;
	border-inline-start-width: 10px;
	border-inline-start-style: solid;
	border-inline-start-color: white;
}

